Bug 1121368 - [abrt] BUG: soft lockup - CPU#3 stuck for 22s! [nacl_helper_boo:10454]
Summary: [abrt] BUG: soft lockup - CPU#3 stuck for 22s! [nacl_helper_boo:10454]
Keywords:
Status: CLOSED DUPLICATE of bug 1121367
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4b6464e5afc62db0b31690df5a1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 00:02 UTC by Steve Nelson
Modified: 2014-07-24 12:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-24 12:02:28 UTC


Attachments (Terms of Use)
File: dmesg (57.45 KB, text/plain)
2014-07-20 00:02 UTC, Steve Nelson
no flags Details

Description Steve Nelson 2014-07-20 00:02:11 UTC
Additional info:
reporter:       libreport-2.2.2
BUG: soft lockup - CPU#3 stuck for 22s! [nacl_helper_boo:10454]
Modules linked in: ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw fuse ccm bnep bluetooth 6lowpan_iphc bridge stp llc arc4 brcmsmac cordic brcmutil b43 mac80211 cfg80211 rtsx_pci_sdmmc ssb acer_wmi iTCO_wdt mmc_core rtsx_pci_ms sparse_keymap iTCO_vendor_support memstick rfkill uvcvideo snd_hda_codec_realtek videobuf2_vmalloc snd_hda_codec_generic videobuf2_memops snd_hda_codec_hdmi videobuf2_core videodev coretemp media snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device joydev microcode
snd_pcm serio_raw lpc_ich snd_timer snd rtsx_pci i2c_i801 bcma mfd_core soundcore acpi_cpufreq wmi binfmt_misc nfsd auth_rpcgss nfs_acl lockd sunrpc gma500_gfx i2c_algo_bit drm_kms_helper drm r8169 mii i2c_core video [last unloaded: iptable_raw]
CPU: 3 PID: 10454 Comm: nacl_helper_boo Not tainted 3.14.7-200.fc20.i686+PAE #1
Hardware name: Gateway LT40/SJE01_CT, BIOS V1.09 09/04/2012
task: c620f220 ti: d2da4000 task.ti: d2da4000
EIP: 0060:[<c06c90a2>] EFLAGS: 00210246 CPU: 3
EIP is at strlen+0x12/0x20
EAX: 00000000 EBX: 00000000 ECX: fffffffe EDX: ca2eb0e0
ESI: c8255250 EDI: f02a7bb4 EBP: d2da5b50 ESP: d2da5b4c
DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b774e050 CR3: 00de7000 CR4: 000007f0
Stack:
f02a7bb3 d2da5b8c c06776bb c8255258 c8255264 c8255244 d2da5bac 00000002
ffffffff c8255250 eb782000 c8255244 00000001 c8255244 f02a7baf f02a7b80
d2da5bc0 c06725ee f02a7b80 c0bc4ffd ca2e6df0 e9349a20 ca2c8f20 f02a7b80
Call Trace:
[<c06776bb>] mls_sid_to_context+0x6b/0x260
[<c06725ee>] context_struct_to_string+0x1ae/0x1e0
[<c0672c4a>] security_sid_to_context_core+0x9a/0x120
[<c04dab85>] ? audit_log_vformat+0xa5/0x160
[<c06746b7>] security_sid_to_context+0x17/0x20
[<c065fc33>] avc_audit_post_callback+0x73/0x130
[<c06798cd>] common_lsm_audit+0x20d/0x670
[<c048cadb>] ? __update_cpu_load+0xab/0xd0
[<c065fbc0>] ? avc_audit_pre_callback+0x120/0x120

Comment 1 Steve Nelson 2014-07-20 00:02:15 UTC
Created attachment 919316 [details]
File: dmesg

Comment 2 Josh Boyer 2014-07-24 12:02:28 UTC

*** This bug has been marked as a duplicate of bug 1121367 ***


Note You need to log in before you can comment on or make changes to this bug.